<!doctype html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Evaluation créer un formulaire d'inscription à un site</title>

</head>
<body>

<h1>Evaluation créer un formulaire d'inscription à un site avec JS</h1>
<div id="form">
<div id="user">
    <label for="username">Entrez votre nom d'utilisateur : </label>
    <input type="text" name="username" id="username" placeholder="Nom d'utilisateur" required>
</div>
<div>
    <label for="password">Entrez un mot de passe: </label>
    <input type="password" name="password" id="password" placeholder="Mot de passe" required>
</div>
<div>
    <label for="password">Veuillez confirmer votre mot de passe: </label>
    <input type="text" name="confirm-password" id="confirm-password" placeholder ="Confirmer le mot de passe" required>
</div>
<div>
    <label for="tel">Entrez votre numéro de téléphone : </label>
    <input type="text" name="tel" id="tel" placeholder="Numéro de téléphone" required>
</div>
<div>
    <label for="mail">Entrez votre e-mail : </label>
    <input type="text" name="mail" id="mail" placeholder="E-mail" required>

</div>
<div class="sucess"></div>
<div class="error"></div>
<input type="submit" value="Envoyer">
</div>


<script src="https://code.jquery.com/jquery-3.6.0.js" integrity="sha256-H+K7U5CnXl1h5ywQfKtSj8PCmoN9aaq30gDh27Xc0jk=" crossorigin="anonymous"></script>
<script src="../script.js"></script>
</body>
</html>